body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal; margin:0; padding:0;}

*{ margin:0; padding:0;word-wrap: break-word;}

a:link,a:visited {color:#000; text-decoration:none;}
a:hover,a:active {color:#FF0000; text-decoration:underline;}


.nav dl{float:left;width:100px;}
.head-img{position:absolute;top:0px;left:0px;z-index:1}
.head-logo{position:absolute;z-index:3}
.nav{position:absolute;left:20px;top:20px;width:100%;z-index:2;color:white;background-color:black;};
.nav dl{position:absolute;left:20px;top:20px;width:100%;z-index:4;color:white;background-color:black;;}
.nav dl{color:white;}
.head{position:relative;top:0px;left:0px}
.clearfix{ clear:both;}
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote {margin: 0px;padding: 0px;font-size: 14px;font-family: "微软雅黑";color: black; line-height:28px;}


caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}

.clear{	font-size: 0px;	line-height: 0px;margin: 0px;padding: 0px;height: 0px; clear:both; visibility:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after {content: ".";display: block;height: 0;clear:both;visibility: hidden;}
.input{background: none repeat scroll 0 0 #FBFBFB;border: 1px solid #DDDDDD;color: #555555;height: 20px; line-height: 20px; padding: 0 3px;}
.textarea{border: 1px solid #DDDDDD;background: none repeat scroll 0 0 #FBFBFB;}
.submit{ width:60px;}
.top,.contentbox,.showbox{ width:1200px; margin-left:auto; margin-right:auto;}
/*导航*/
.topbox{background:#fff;height:100px; position:absolute; top:55px; width:100%; }
.top .logo{ float:left;padding-top: 20px;}
.topnav {float: right;}
.topnav ul{}
.topnav ul li{float:left; font-size:15px; width:100px; height:100px; text-align:center;}
.topnav ul li a{ color:#666666; text-align:center;line-height: 100px;display: block; background:url(../images/nle.jpg) no-repeat right center;}
.topnav ul li a h5{ color:#666666; }
.topnav ul li.on{ background:#6ba943; display:block;}
.topnav ul li.on a{ color:#fff;}
.topnav .nmo{ width:80px;}

/*按钮*/
.an{ width:1200px; margin:60px auto; height: 165px;}
.an ul{}
.an ul li{ width:320px; float:left;}

.aright{ padding-left:80px;}
.aright a{ font-size:12px; background:#81c141; width:77px; text-align:center; display:block; height:17px; line-height:17px; border-radius:6px; color:#fff; margin-top:28px;}
.an ul li.an1{ background:url(../images/an1.jpg) no-repeat left 45px; padding-right:120px;}
.an ul li p{font-size: 17px;font-weight: bold;}
.an ul li span{ font-size:12px; color:#999999;  display:block; line-height:22px; height:110px; overflow:hidden;}
.an ul li.an2{ background:url(../images/an2.jpg) no-repeat left 45px; padding-right: 119px;;}
.an ul li.an3{ background:url(../images/an3.jpg) no-repeat left 45px;}
/*首页产品展示*/
.index_p{ width:1200px; margin:0 auto;}
.index_p .index_title{}
.index_p ul{ margin-top:60px;}
.product_l{float:left; margin-top:60px;width: 480px; margin-right:36px;margin-left: 15px;}
.product_l h2{height: 45px;line-height: 45px;text-align: center;background-color: rgba(141, 183, 62, 0.6);color: #fff;font-size: 18px;width: 480px; bottom: 45px;}
.product_l img{ margin-right:35px;width: 478px; height:475px; border:1px solid #cccccc;}
.product_r{width:669px;overflow: hidden;float: right;margin-bottom: 21px;}
.product_r ul li{float: left;margin-right: 13px;height: 216px;width: 320px;margin-bottom: 45px;}
.product_r ul li img{height: 214px;width: 318px; border:1px solid #cccccc;}
.product_r ul li h2{height: 45px;line-height: 45px;text-align: center;background-color: rgba(141, 183, 62, 0.6);color: #fff;font-size: 18px;width: 320px; bottom: 45px;}

/*底部*/
.footer{width:100%;height:132px; background:#323639;font-size:12px; display:table;}
.foot{ height:60px;  margin:0 auto;margin-top:34px; line-height:35px; font-size:14px;color:#FFF; width:1200px;text-align: center;}
.foot a{ color:#fff;}
/*广告*/
.bannerbox {position:relative;}
.main{width:100%;float:left;padding-top:5px;}
.warp {width: 1200px; margin: 0 auto;}
.box1{width:100%;float:left;}
.box1_left{width:374px;float:left;}
.gsjj_title{width:100%;float:left;height:24px;line-height:24px;background:url(../images/title_bj.jpg) repeat-x;}
.gsjj_tit1{width:70%;float:left;height:24px;line-height:24px;color:#555050;font-size:14px;font-family:'Microsoft YaHei';}
.zw{width:70px;float:left;text-indent:11px;overflow:hidden;}
.yinwen{float:left;font-size:12px;font-family:Arial;text-transform:uppercase;text-indent:0;height:22px;line-height:22px;padding-top:2px;}
.gsjj_tit2{width:33px;height:5px;float:right;padding:9px 14px 0 0;}
.gsjj_tit2 img{display:block}
.gsjj{width:343px;height:120px;float:left;background:url(../images/gsjj_bj.jpg) no-repeat center center;padding:17px 17px 12px 16px;color:#555050;font-size:12px;font-family:'Microsoft YaHei';line-height:24px;overflow:hidden;}
.box1_center{width:315px;float:left;padding-left:15px;}
.news{width:263px;float:left;padding:16px 26px 15px 26px; background:url(../images/news_bj.jpg) no-repeat center center;height:118px;}
.news ul{display:block;}
.news ul li{width:100%;float:left;height:24px;line-height:24px;background:url(../images/dian1.png) no-repeat left center;}
.news ul li a{width:60%;float:left;text-indent:13px;color:#222222;font-size:12px;font-family:'Microsoft YaHei';height:24px;line-height:24px;overflow:hidden;}
.riqi{width:30%;float:right;height:24px;line-height:24px;color:#222222;font-size:12px;font-family:'Microsoft YaHei';overflow:hidden;}
/*产品展示*/
.main_left{width:243px;float:left;}
.cpl{width:100%;float:left;}
.cpl_title{width:243px;height:71px;float:left;background:url(../images/cpl_title.jpg) no-repeat center center;}
.cpl_tit1{width:100%;float:left;overflow:hidden;height:26px;line-height:26px;padding-top:13px;color:#fff;font-size:22px;font-family:'Microsoft YaHei';padding-left: 18px;}
.cpl_tit2{width:100%;float:left;height:23px;line-height:23px;color:#fff;font-size:16px;font-family:'Microsoft YaHei'; padding-left: 18px;}
.cplm{width:243px;float:left;}
.cplm ul{display:block;}
.cplm ul li{width:100%;float:left;height:45px;line-height:45px;color:#222222;font-size:14px;font-family:'Microsoft YaHei';margin-top:1px;overflow:hidden; background:#dadada;}
.cplm ul li a{display:block;color:#222222; padding-left:5px;}
.cplm ul li:hover a{display:block;color:#2e7004; padding-left:5px;}

.left2{ padding-left:48px;height:45px;line-height:45px;color:#222222;font-size:14px;font-family:'Microsoft YaHei';margin-top:1px;overflow:hidden; background:#dadada;}
.left2:hover{ color:#2e7004;}

.contact{width:100%;float:left;padding-top:30px;}
.contact_title{width:100%;float:left;height:39px;line-height:39px;background:#0c4ca1;color:#fff;font-size:14px;font-family:'Microsoft YaHei';overflow:hidden;}
.titl{font-size:16px;font-weight:bold;padding-left:30px;}
.lxwm_content{ margin-bottom:20px;} 



.main_right{width:902px;float:right;}
.daohang{width:100%;float:left;height:33px;line-height:33px;color:#666666;font-size:14px;border-bottom: 1px solid #6ba943;}
.daohang a{color:#222222;}
.daohang p{ float:right; display:block; background:#6ba943; width:173px; height:47px; border-radius:8px; line-height:47px; text-align:center; color:#fff; font-size:22px;margin-top: 10px;}
.contact_txt{ margin-top:95px; font-size:14px; line-height:28px;}
.contact_txt img{max-width:890px; height:auto;}
.contact_txt > table tr td img{max-width:890px; height:auto;}

/*产品展示*/
.product{ margin-top:78px;}
.product ul{}
.product ul li{ float:left; width:250px; height:242px;;margin-right:17px; margin-right: 22px; margin-left: 20px;}
.product ul li img{width:250px; height:181px; border:1px solid #ccc; padding:2px;}
.product h2{ text-align:center; font-size:16px; line-height:28px; height:28px; color:#666;}
.product h2 a{ color:#666;}

.product_d{ width:900px;}
.product_d h2{font-size: 20px;line-height: 42px;height: 48px;border-bottom: 1px dashed #666;}
.product_d img{ text-align:center; display:block; margin:20px auto;}




/*浮动QQ*/
.fix_qq {
position: fixed;
right: 0px;
top: 50%;
margin-top:-80px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../images/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../images/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../images/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq_04.png) no-repeat;
}

.td1{border-bottom:1px dashed #cccccc;color:#333; line-height:25px;}
.tit1{ font-size:12px; color:#666666;}

.content{padding:20px 10px 5px 10px;line-height:25px;}
.content img{ max-width:700px; height:auto;}
.sx{ margin-top:20px; border-top:3px solid #fff; padding-top:10px;width:100%;
}